Vulnerability: IRIX talkd format string

SGI Security Advisory has warned the /usr/etc/talkd daemon, installed by default on IRIX 6.5 systems, contains a format string vulnerability. This could allow an attacker to exploit the system, either through DNS or a remote client.

These issues have been corrected in the 6.5.10 and later releases of IRIX.

More details are available at the following URL:http://packetstorm.freezer-burn.org/advisories/misc/talkd.format.txt

Join the newsletter!

Error: Please check your email address.

More about SGI Australia

Show Comments

Market Place